登录  免费注册
当前位置:首页 > 漏洞详细信息

Google TensorFlow代码问题漏洞(CNVD-2020-54473)

 关注(0)  
CNVD-ID CNVD-2020-54473
公开日期 2020-09-29
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:N/A:P)
影响产品 Google TensorFlow <1.15.4
Google TensorFlow 2.0.3
Google TensorFlow 2.1.2
Google TensorFlow 2.2.1
Google TensorFlow 2.3.1
CVE ID CVE-2020-15204
漏洞描述 Google TensorFlow是美国谷歌(Google)公司的一套用于机器学习的端到端开源平台。

TensorFlow eager mode 1.15.4之前版本, 2.0.3版本, 2.1.2版本, 2.2.1版本, 2.3.1版本中存在安全漏洞,攻击者可利用该漏洞造成分段错误。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-15204
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://github.com/tensorflow/tensorflow/releases/tag/v2.3.1
厂商补丁 Google TensorFlow代码问题漏洞(CNVD-2020-54473)的补丁
验证信息 (暂无验证信息)
报送时间 2020-09-28
收录时间 2020-09-29
更新时间 2020-09-29
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论